{
  "name": "instant_font",
  "devDependencies": {
    "babel-preset-es2015": "^6.16.0",
    "babel-preset-es2016": "^6.16.0",
    "babel-preset-react": "^6.16.0",
    "babelify": "^7.3.0",
    "browserify": "^13.1.0",
    "gulp": "^3.9.1",
    "gulp-postcss": "^6.2.0",
    "gulp-sass": "^2.3.2",
    "postcss-cssnext": "^2.8.0",
    "react": "^15.4.0",
    "react-dom": "^15.4.0",
    "vinyl-source-stream": "^1.1.0"
  },
  "dependencies": {
    "gulp-streamify": "^1.0.2",
    "gulp-uglify": "^2.0.0",
    "lodash": "^4.17.2",
    "webfontloader": "^1.6.26"
  }
}
